{
	"303001011_0": "Black Warrior Noise",
	"303001011_1": "\"Man, why do we have to be dragged out all the way to town just to prepare for that guy's concert?!\"",
	"303001011_2": "\"Just how do you prepare for a concert anyhow?\"",
	"303001011_3": "\"Well, we need to prepare makeup supplies and stuff.\"",
	"303001011_4": "\"And getting our costumes fitted is super important, too!\"",
	"303001011_5": "\"Makeup? Costumes? You guys experts on this or something?\"",
	"303001011_6": "\"I'm not sure if we're experts, but Maria taught us all kinds of stuff...\"",
	"303001011_7": "\"And after a while it just stuck.\"",
	"303001011_8": "\"Oh, speaking of being on stage, what score did we get last time?\"",
	"303001011_9": "\"You mean from the school festival, right? Maybe Chris-senpai remembers?\"",
	"303001011_10": "\"Umm... Well you see, uhh... Nobody told me, so I don't know.\"",
	"303001011_11": "\"Really? Or do you actually know, but aren't telling?\"",
	"303001011_12": "\"Oh, I know! Her score was lower than ours, so she's hiding it!\"",
	"303001011_13": "\"I would never! Besides, I must've won that contest!\"",
	"303001011_14": "\"No you didn't! There's no way Shirabe and I would ever lose to you!\"",
	"303001011_15": "\"You said what now?! Damn pipsqueak thinking you're better than me!\"",
	"303001011_16": "\"You're both acting like children...\"",
	"303001011_17": "\"And here we are!\"",
	"303001011_18": "\"I guess we're a little early.\"",
	"303001011_19": "\"Sorry, but we're not quite ready for you yet.\"",
	"303001011_20": "\"Really? Okay, we'll go kill some time.\"",
	"303001011_21": "\"Then how about a go in the simulator? A little workout should calm your nerves.\"",
	"303001011_22": "\"That's a great idea, Doc!\"",
	"303001011_23": "\"Yeah, I'll go nuts just sitting here, so a little training could be just the thing I need.\"",
	"303001011_24": "\"All right, then head right this way, please.\"",
	"303001011_25": "\"Yes, that way, keep going. I still need time to prepare...\"",
	"303001011_26": "\"I mustn't let this chance go to waste... This is all to bring my goal to fruition!\""
}